DCMTK - Conformance #867

Add support for CP-1819: Add 64 bit binary VRs—
2019-01-25 16:16 - Jorg Riesmeier

Status: Closed Start date: 2019-01-25
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library Estimated time: 0:00 hour
Target version: 3.6.5

Module: Compiler:

Operating System:

Description
This CP introduced three new 64-bit VRs: OV;-SV and UV.

Related issues:
Blocks DCMTK - Conformance #866: Add support for CP-1818: Large compressed i... New 2019-01-25

History

#1 - 2019-01-25 16:17 - J6rg Riesmeier

- Related to Conformance #866: Add support for CP-1818: Large compressed images may have more frames than fit in the Basic Offset Table-added

#2 - 2019-01-25 16:17 - J6rg Riesmeier

- Related to deleted (Conformance #866: Add support for CP-1818: Large compressed images may have more frames than fit in the Basic Offset
Table)

#3 - 2019-01-25 16:17 - J6rg Riesmeier

- Blocks Conformance #866: Add support for CP-1818: Large compressed images may have more frames than fit in the Basic Offset Table-added

#4 - 2019-06-13 12:56 - J6rg Riesmeier
- Status changed from New to Closed
- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

Closed with commit 15226c¢c.
